cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
  {
    "id": "cocoon-plugin-common.Cocoon",
    "file": "plugins/cocoon-plugin-common/www/cocoon.js",
    "pluginId": "cocoon-plugin-common",
    "runs": true
  },
  {
    "id": "cocoon-plugin-notifications-common.Notifications",
    "file": "plugins/cocoon-plugin-notifications-common/www/cocoon_notifications.js",
    "pluginId": "cocoon-plugin-notifications-common",
    "runs": true
  },
  {
    "id": "cocoon-plugin-notifications-android-local.Notifications",
    "file": "plugins/cocoon-plugin-notifications-android-local/www/cocoon_notifications_local.js",
    "pluginId": "cocoon-plugin-notifications-android-local",
    "runs": true
  },
  {
    "id": "cordova-plugin-ad-unityads.unityads",
    "file": "plugins/cordova-plugin-ad-unityads/www/unityads.js",
    "pluginId": "cordova-plugin-ad-unityads",
    "clobbers": [
      "window.unityads"
    ]
  },
  {
    "id": "cordova-plugin-globalization.GlobalizationError",
    "file": "plugins/cordova-plugin-globalization/www/GlobalizationError.js",
    "pluginId": "cordova-plugin-globalization",
    "clobbers": [
      "window.GlobalizationError"
    ]
  },
  {
    "id": "cordova-plugin-globalization.globalization",
    "file": "plugins/cordova-plugin-globalization/www/globalization.js",
    "pluginId": "cordova-plugin-globalization",
    "clobbers": [
      "navigator.globalization"
    ]
  },
  {
    "id": "cordova-plugin-vibration.notification",
    "file": "plugins/cordova-plugin-vibration/www/vibration.js",
    "pluginId": "cordova-plugin-vibration",
    "merges": [
      "navigator.notification",
      "navigator"
    ]
  },
  {
    "id": "cordova-plugin-whitelist.whitelist",
    "file": "plugins/cordova-plugin-whitelist/whitelist.js",
    "pluginId": "cordova-plugin-whitelist",
    "runs": true
  },
  {
    "id": "cordova-plugin-firebase-analytics.FirebaseAnalytics",
    "file": "plugins/cordova-plugin-firebase-analytics/www/FirebaseAnalytics.js",
    "pluginId": "cordova-plugin-firebase-analytics",
    "merges": [
      "cordova.plugins.firebase.analytics"
    ]
  },
  {
    "id": "cordova-promise-polyfill.Promise",
    "file": "plugins/cordova-promise-polyfill/www/Promise.js",
    "pluginId": "cordova-promise-polyfill",
    "runs": true
  },
  {
    "id": "cordova-promise-polyfill.promise.min",
    "file": "plugins/cordova-promise-polyfill/www/promise.min.js",
    "pluginId": "cordova-promise-polyfill"
  },
  {
    "id": "cordova-plugin-admob-free.AdMob",
    "file": "plugins/cordova-plugin-admob-free/www/admob.js",
    "pluginId": "cordova-plugin-admob-free",
    "clobbers": [
      "admob",
      "AdMob",
      "plugins.AdMob"
    ]
  }
];
module.exports.metadata = 
// TOP OF METADATA
{
  "cocoon-plugin-common": "1.0.2",
  "cocoon-plugin-notifications-common": "1.0.6",
  "cocoon-plugin-notifications-android-local": "1.0.4",
  "cordova-plugin-ad-unityads-sdk": "1.0.3",
  "cordova-plugin-ad-unityads": "1.0.35",
  "cordova-plugin-globalization": "1.0.7",
  "cordova-plugin-vibration": "2.1.5",
  "cordova-plugin-whitelist": "1.2.1",
  "cordova-plugin-firebase-analytics": "0.13.0",
  "cordova-support-google-services": "1.2.0",
  "cordova-promise-polyfill": "0.0.2",
  "cordova-admob-sdk": "0.17.0",
  "cordova-plugin-admob-free": "0.17.2"
};
// BOTTOM OF METADATA
});